﻿@charset utf-8;

body {.fbutton, .fbutton2{background-color: #e80404;
	background: linear-gradient(to bottom, #e80404 15%,#b10000 100%); 
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 28px 18px 28px;
	border: none;
	margin: 15px 0 10px 0;
	border-radius: 4px;
	box-shadow: inset 0px 0px 0 rgba(255, 255, 255, 0.30),
				inset 0 -7px 0 #5d0000,
				1px 1px 8px rgba(0, 0, 0, 0.25);	
}

.fbutton:hover, .fbutton2:hover  {background-color: #FF0000;
	background: linear-gradient(to bottom, #FF0000 15%,#C90000 100%); 

	
}

.fbutton2 {
	width: 243px;
	font: 24px 'Open Sans';
	padding: 8px 18px 11px 18px;
}

background-color:#FFF;
background-image:url(/assets/templates/pnto/img/bro_01.gif);
background-repeat:repeat;
font:Arial, Helvetica, sans-serif;
font:normal normal 400 14px/17.6px Tahoma;
margin:0;
padding:5px;
}



p {
font-size:12px;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

a:hover {
text-decoration:none;
color:#000333;
}

a {
text-decoration:underline;
color:#000;
}


#search {
width:196px;
height:66px;
background-image:url(/assets/templates/pnto/img/bro_05.gif);
background-repeat:no-repeat;
float:right;
margin:0 auto;
}
#sort_bl{background-image:url(/assets/templates/pnto/img/fon_sort.jpg); width:800px; background-repeat:no-repeat; height:130px; margin:0 auto;}

.f_z {
font-size:12px;
font:Tahoma;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
background-color:#1266b1;
width:115px;
text-align:center;
text-indent:0;
padding:5px;
}

#f_r {
background-color:#FFF;
float:left;
}

#cont {
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

#fut_l {
background-color:#FFF;
background-image:url(/assets/templates/pnto/img/f_p.gif);
background-repeat:no-repeat;
float:left;
}

#blak_p {
background-color:#333;
height:35px;
}

	 .finput, .finput2 {
	background: #fff;
	font-size: 14px;
	text-transform: uppercase;
	color: #9c9c9c;
	padding: 9px 10px 7px 10px;
	border-radius: 3px;
	box-shadow: inset 5px 5px 5px rgba(0, 0, 0, 0.15);
	width: 435px;
	float: right;
	margin-top: 15px;
	border:solid; border-color:#ccc; border-width:1px;
}
#ban_gast {width: 128px;
height: 240px;
padding-top: 50px;
background-color: #F00;
color: #fff;
vertical-align: central;
text-align: center;
margin-top: -123px;
margin-left: -160px;}

.finput2 {
	float: none;
	width: 223px;
	color: #000;
	margin-top: 6px;
}

#blak_p p {
color:#fff;
text-align:right;
padding-top:10px;
padding-right:7px;
}

#blue_p {
background-color:#1166b1;
height:5px;
}

#blue_sla_p {
background-color:#124f99;
height:5px;
}

#blok_i {
width:300px;
height:196px;
background-image:url(/assets/templates/pnto/img/bro_25.gif);
background-repeat:no-repeat;
box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
margin-bottom:5px;
}

#blok_img {
width:109px;
height:61px;
position:relative;
padding-right:10px;
padding-bottom:7px;
}

#blok_p_z {
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFF;
width:300px;
text-align:center;
text-indent:0;
padding-top:10px;
}

#blok_p_t1 {
width:280px;
padding-top:7px;
margin:0 auto;
}

#blok_text {
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
line-height:14px;
}

.body_cont {
background:#FFF;
border:solid;
margin-top:10px;
margin-bottom:10px;
border-color:#d1d1d1;
border-width:1px;

}

.bg_t {
background-image:url(/assets/templates/pnto/img/bg_b_t.gif);
height:41px;
background-repeat:repeat-x;
border-bottom-color:#d1d1d1;
border-bottom-style:solid;
border-bottom-width:1px;
}

.bg_t h4 {
color:#000;
font:bold 14px/45px 'Lucida sans', Arial, Helvetica;
text-align:center;
text-indent:0;
margin:0 auto;
}

#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }
#boxes .window {
    position:absolute;
    left:0;
    top:0px;
    -top: 40px;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding: 20px;
    overflow: hidden;
    }  
#boxes #dialog {
    width:375px; 
    height:203px;
    padding:10px;
    background-color:#ffffff;
    }  
.top {
    position:absolute;
    left:0;
    top:0;
    width:370px;
    height:30px;
    background: #0085cc;
    padding: 8px 20px 6px 10px;
    }
.close {
    float:right;
    }
.content {
    padding-top: 35px;
}


.fbutton, .fbutton2{background-color: #e80404;
	background: linear-gradient(to bottom, #e80404 15%,#b10000 100%); 
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 28px 18px 28px;
	border: none;
	margin: 15px 0 10px 0;
	border-radius: 4px;
	box-shadow: inset 0px 0px 0 rgba(255, 255, 255, 0.30),
				inset 0 -7px 0 #5d0000,
				1px 1px 8px rgba(0, 0, 0, 0.25);	
}

.fbutton:hover, .fbutton2:hover  {background-color: #FF0000;
	background: linear-gradient(to bottom, #FF0000 15%,#C90000 100%); 

	
}

.fbutton2 {
	width: 243px;
	font: 24px 'Open Sans';
	padding: 8px 18px 11px 18px;
}

.fbutton, .fbutton3{background-color: #e80404;
	background: linear-gradient(to bottom, #e80404 15%,#b10000 100%); 
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	padding: 15px 28px 18px 28px;
	border: none;
	margin: 15px 0 10px 0;
	border-radius: 4px;
	box-shadow: inset 0px 0px 0 rgba(255, 255, 255, 0.30),
				inset 0 -7px 0 #5d0000,
				1px 1px 8px rgba(0, 0, 0, 0.25);	
}

.fbutton4{
height:31px;
line-height:30px;
background: #2989d8; /* Old browsers */
background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom, #2989d8 0%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
color:#FFF;
font-weight:700;
font-size:12px;
border:1px solid #e1e0df;
outline:none;
padding:0 20px;
border: 1px solid #777;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    underline:none;
}

.fbutton:hover, .fbutton3:hover  {background-color: #FF0000;
	background: linear-gradient(to bottom, #FF0000 15%,#C90000 100%); 
}

.fbutton4:hover  {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
text-decoration:none;
}

.fbutton3 {
	width: 218px;
	font: 18px 'Arial';
	padding: 8px 18px 11px 18px;
}

#bg_b {
width:100%;
padding-bottom:5px;
}

ul#kat_s {
float:left;
text-indent:0;
margin:0px;  margin-top:5px ;
padding:0;


}
#kat_s li {
margin-left:31px;
float:left;
cursor:pointer;
list-style-type:none;
width:120px;
height:120px;
background-position:bottom;
text-align:center;
text-indent:0;
background-image:url(/assets/templates/pnto/img/cat_f.jpg);
}

ul#kat_s li a {
color:#fff;
text-align:center;
font:normal normal 400 12px/17.6px Tahoma;
text-decoration:none;
text-indent:0;
}


ul#kat_s li:hover {
background-image:url(/assets/templates/pnto/img/cat_f1.jpg);
}


ul#kat_s img {
margin:0;
padding:0;}


#kat_k {
height:151px;
position:relative;
background:#FFF;
margin-top:10px;
}
#kat_b{ height:230px;}
ul#kat_k {
float:left;
height:230px;
padding-left:8px;
}

ul#stati_spisok{ list-style:square outside; margin:0px 0px 5px 5px; }
ul#stati_spisok li{}

ul#kat_k li {
margin:0px 0px 5px 5px; float:left; list-style:none; margin-bottom:95px; 
}

ul#kat_k li a {
padding-bottom:91px;
padding-right:455px;
}


ul#kat_k li:hover {
opacity: 1;
}


ul#kat_k li:visited {
opacity: 1;
}

<!--- Категории курсов для вебинара Begin ----->
#kat_kw {
height:100px;
position:relative;
background:#000;
margin-top:10px;
}
<!-- Общий размер блока -->
#kat_bw{ height:350px;}
ul#kat_kw {
float:left;
height:350px;
padding-left:8px;
}

ul#kat_kw li {
margin:10px 0px 0px 20px; float:left; list-style:none; margin-bottom:85px; 
}

ul#kat_kw li a {
padding-bottom:83px;
padding-right:400px;
}

ul#kat_kw li:hover {
opacity: 1;
}

ul#kat_kw li:visited {
opacity: 1;
}

.act_kw {opacity: 0.70;}
.act_kw:hover {opacity: 1;}

<!--- Категории курсов для вебинара End ----->

.act_k {opacity: 0.80;}
.act_k:hover {opacity: 1;}

.bg_t h1 {
font-size:16px;
color:#000;
margin:0;
padding:10px;
}

#kat_k h2 {
margin-bottom:0;
font-size:14px;
color:#000;
font-family:Arial, Helvetica, sans-serif;
padding:10px 10px 0;
}

#tables p {
text-indent:0;
width:800px;
float:left;
}

.tb_t {
background-color:#EEE;
text-align:center;
height:50px;
}

.tb_all {
text-align:center;
width:800px;
margin:0 auto;
}

.tb_all td {
text-align:center;
border-left:medium none;
border-right:1pt solid #BFBFBF;
border-top:medium none;
border-bottom:1pt solid #BFBFBF;
font-size:12px;
font:Arial, Helvetica, sans-serif;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

.tb_c {
background-color:#EEE;
text-align:justify;
}

.ico img {
padding-top:5px;
padding-bottom:5px;
opacity:0.8;
-moz-opacity:0.8;
filter:alpha(opacity=40) #000;
-khtml-opacity:0.8;
}

.ico img:hover {
opacity:1;
-moz-opacity:1;
filter:alpha(opacity=40) #000;
-khtml-opacity:1;
}

.button {
font-family:Helvetica, Arial, sans-serif;
text-decoration:none;
font-weight:700;
color:#FFF;
text-shadow:0 -1px 1px rgba(0,0,0,.3);
}

.blue {
background-image:0;
background-color:#005aab;
border:solid #d1d1d1;
text-decoration:none;
border-width:1px;
}

.blue:hover,.blue:focus {
background-image:0;
background-color:#2D7CD1;
color:#FFF;
}

.blue:active {
background-color:#2D7CD1;
color:#FFF;
}

.small,.normal,.medium,.big,.megabig {
padding-top:20px;
padding-bottom:20px;
text-align:center;
text-indent:0;
}

.small {
font-size:11px;
}

.normal {
font-size:14px;
}

.medium {
font-size:18px;
}

.big {
font-size:24px;
}

.megabig {
font-size:27px;
}

.megabig a {
color:#FFF;
text-decoration:none;
}

.clear {
height:10px;
}

.ten {
width:940px;
padding-bottom:2px;
box-shadow:0 2px 20px 2px rgba(0,0,0,0.2);
float:left;
}

.navigation {
background:#f7f7f7;
overflow:hidden;
width:940px;
box-shadow:0 1px 4px 1px rgba(0,0,0,0.2);
float:left;
margin:0;
padding:0;
}

.navigation a {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal;
}


/*  Синяя вертикальная полоска в меню */
.navigation li {
width:131px;
height:50px;
border-left:5px solid #124f99;
float:left;
cursor:pointer;
list-style-type:none;
padding:10px;
}

.navigation li h2 {
font-family:Arial, Helvetica, sans-serif;
font-weight:400;
font-style:normal;
font-size:14px;
margin-bottom:5px;
line-height:16px;
}

.navigation li p {
font-size:11px;
color:#999;
}

.navigation li:active p {
color:#ccc;
padding-left:5px;
}

.navigation li ul {
visibility:hidden;
background-color:#FFF;
position:relative;
z-index:1000;
}

.navigation li ul li {
width:100px;
height:50px;
background-color:#FFF;
}

.navigation li:hover ul {
visibility:visible;
}

.navigation li:hover,.navigation li:active {
background:#3F3F3F;
 /* Old browsers */


}

.navigation li:hover h2,.navigation li:active h2 {
font-weight:700;
color:#fff;

}

.act{ 
background:#3F3F3F;
 /* Old browsers */

 color:#fff;
 }

 li.act h2 {
font-weight:700;
color:#fff;
}

#tabs {
overflow:auto;
width:100%;
list-style:none;
margin:0;
padding:0;
}

#tabs li {
float:left;
margin:0;
padding:0;
}

#tabs a {
background:#ad1c1c;
background-image:url(/assets/templates/pnto/img/bg_b_t.gif);
background-repeat:repeat-x;
color:#7A7A7A;
float:left;
font:bold 12px/41px 'Lucida sans', Arial, Helvetica;
height:41px;
width:231px;
text-align:center;
text-decoration:none;
border-left:solid;
border-left-width:1px;
border-left-color:#d1d1d1;
padding:0;
}

#tabs a:hover {
background:#eee;
}

#tabs a:focus {
outline:0;
}

#tabs #current a {
background:#1266b1;
text-shadow:none;
color:#fff;
}

#content {
background-color:#fff;
min-height:266px;
text-align:justify;
line-height:20px;
font-size:14px;
padding:20px 30px 30px;
padding-bottom:50px;
padding-top:0px;
font:normal normal 400 14px/15.6px Tahoma;
}

#content  img{max-width:600px;}

#content a{text-decoration:underline;
color:#000333;}
#content a:hover{text-decoration:none;
color:#000;}
#content h2 {font:normal normal 400 18px/20.6px Tahoma; margin-bottom:10px;}
#content h1 {font:normal normal 400 24px/24.6px Tahoma; margin-bottom:10px;}
#content h2 a {font:normal normal 400 24px/24.6px Tahoma; padding-top:10px; margin-bottom:10px; color:#000; text-decoration:none;}
#content h2 a:hover {font:normal normal 400 24px/24.6px Tahoma; padding-top:10px; margin-bottom:10px; color:#000;  text-decoration:underline;}
#content span {font-size:12px; font:normal normal 400 12px/17.6px Tahoma; color:#484848;}
#content p {font: normal normal 400 13px/17.6px Tahoma; margin:0px; padding:0px; padding-top:10px; text-indent:30px; padding-bottom:10px;}
.podr {float:right; width:100%; text-align:right; padding-bottom:20px; font:normal normal 400 14px/17.6px Tahoma;}
.podr a{ font:normal normal 400 14px/17.6px Tahoma; color:#000; text-decoration:none; padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#eeeeee; color:#000; border:solid 1px; border-color:#e4e4e4;}
.podr a:hover { font:normal normal 400 14px/17.6px Tahoma; color:#000; text-decoration:none; padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#dbdada; color:#000; border:solid 1px; border-color:#e4e4e4;}
.podr a:active{ font:normal normal 400 14px/17.6px Tahoma; color:#000; text-decoration:none; padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#dbdada; color:#000; border:solid 1px; border-color:#e4e4e4;}


.content2 {
    padding-top: 35px;
}

#content2 {
background-color:#fff;
min-height:266px;
text-align:justify;
line-height:20px;
font-size:14px;
padding:20px 30px 30px;
padding-bottom:50px;
padding-top:0px;
font:normal normal 400 14px/15.6px Tahoma;
}

#content2  img{max-width:600px;}

#content2 a{text-decoration:underline;
color:#000333;}
#content2 a:hover{text-decoration:none;
color:#000;}
#content2 h2 {font:normal normal 400 18px/20.6px Tahoma; margin-bottom:10px;}
#content2 h1 {font:normal normal 400 24px/24.6px Tahoma; margin-bottom:10px;}
#content2 h2 a {font:normal normal 400 24px/24.6px Tahoma; padding-top:10px; margin-bottom:10px; color:#000; text-decoration:none;}
#content2 h2 a:hover {font:normal normal 400 24px/24.6px Tahoma; padding-top:10px; margin-bottom:10px; color:#000;  text-decoration:underline;}
#content2 span {font-size:12px; font:normal normal 400 12px/17.6px Tahoma; color:#484848;}
#content2 p {font: normal normal 400 13px/17.6px Tahoma; margin:0px; padding:0px; padding-top:5px; text-indent:0px; padding-bottom:5px;}

#ucaz_l                  { float:left; width:130px; text-align:left; font:normal normal 400 12px/17.6px Tahoma;}
#ucaz_m                  { padding-top:20px; padding-bottom:10px; float:left; text-align:center; font:normal normal 400 12px/17.6px Tahoma;}
#ucaz_m a               { padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#eeeeee; color:#000; border:solid 1px; font:normal normal 400 12px/17.6px Tahoma; border-color:#e4e4e4;}
#ucaz_m a:hover   { padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#dbdada; color:#000; border:solid 1px; font:normal normal 400 12px/17.6px Tahoma; border-color:#e4e4e4;}
#ucaz_m a:active { padding:5px; padding-right:10px; padding-left:10px; margin:3px; background-color:#dbdada; color:#000; border:solid 1px; font:normal normal 400 12px/17.6px Tahoma; border-color:#e4e4e4;}
#ucaz_r                  { width:130px; float:left; text-align:right; font:normal normal 400 12px/17.6px Tahoma;}

.slider {

width:940px;
height:350px;
position:relative;
background:#FFF;
margin-top:5px;
}

.sliderContent {
float:left;
width:940px;
height:335px;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(/assets/templates/pnto/gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px;
}

.sliderContent .item {
position:absolute;
width:940px;
height:335px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(/assets/templates/pnto/gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

.blocks p {
padding-bottom:15px;
position:relative;
}

.blocks #btn {
display:block;
height:31px;
line-height:30px;
background: #2989d8; /* Old browsers */
background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom, #2989d8 0%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
color:#FFF;
font-weight:700;
font-size:11px;
border:1px solid #e1e0df;
outline:none;
padding:0 20px;
border: 1px solid #777;
}

.blocks2 #btn {
display:block;
height:31px;
line-height:30px;
background: #2989d8; /* Old browsers */
background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom, #2989d8 0%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
color:#FFF;
font-weight:700;
font-size:14px;
border:1px solid #e1e0df;
outline:none;
padding:0 20px;
border: 1px solid #777;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    underline:none;
}

.blocks #btn:hover,
.blocks #btn:focus {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
}       

.blocks2 #btn:hover,
.blocks2 #btn:focus {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
text-decoration:none;}       

.text,.textarea {
height:29px;
border:1px solid #ddd;
color:#333;
background:url(/assets/templates/pnto/gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;
padding:5px 10px;
}

.text {
width:220px;
}

.textarea {
height:150px;
width:350px;
}

.blocks label {
float:left;
width:150px;
line-height:37px;
text-align:right;
margin-right:15px;
font-weight:700;
color:#666;
}

.blocks label.error,.blocks label.ok {
position:absolute;
z-index:1;
top:-4px;
left:160px;
width:auto;
text-align:left;
background-repeat:no-repeat;
background-position:257px 16px;
margin:0;
padding:5px 15px 5px 280px;
}

.blocks label.ok {
background-image:url(/assets/templates/pnto/gfx/icook.gif);
background-color:#deefca;
color:#577530;
}

.blocks label.error {
background-image:url(/assets/templates/pnto/gfx/icofail.gif);
background-color:#f5d6d7;
color:#c81925;
}

.area label.ok,.area label.error {
height:163px;
padding-left:410px;
background-position:387px 16px;
}

#form_cont {
background-image:url(/assets/templates/pnto/img/fon_f.jpg);
background-repeat:no-repeat;
padding:10px;
}

#message {
display:none;
z-index:999;
opacity:.8;
position:fixed;
top:100%;
margin-top:-80px;
left:80%;
margin-left:-80px;
-moz-border-radius:24px;
-webkit-border-radius:24px;
}

#message a{ padding:5px; padding-right:10px; padding-left:10px; background-color:#010101; color:#fff; text-decoration:none;}
#message a:hover { padding:5px; padding-right:10px; padding-left:10px; background-color:#010101; color:#fff; text-decoration:none;}
#message a:active{ padding:5px; padding-right:10px; padding-left:10px; background-color:#010101; color:#fff; text-decoration:none;}



img,a img {
border:none;
}

li,ul {
margin:0;
padding:0;
}



.form-wrapper {

}
 
.form-wrapper #poisk {
        width: 140px;
        height: 19px;
        padding: 5px 5px;
        float: left;
        font: 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 1px solid #ccc;
        -moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
        box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	margin-right:5px;
}
 
.form-wrapper #poisk:focus {
        outline: 0;
        border-color: #aaa;
        -moz-box-shadow: 0 1px 1px #bbb inset;
        -webkit-box-shadow: 0 1px 1px #bbb inset;
        box-shadow: 0 1px 1px #bbb inset;
}
 
.form-wrapper #poisk::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
}
 
.form-wrapper #poisk:-moz-placeholder {
        color: #999;
        font-weight: normal;
}
 
.form-wrapper #poisk:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
} 
 
.form-wrapper #submit {
        float: right;
        border: 1px solid #1e5799 ;
        height: 30px;
 
        width: 70px;
        padding: 0;
        cursor: pointer;
        font: 14px Arial, Helvetica;
        color: #fafafa;
        text-transform: uppercase;
background: #2989d8; /* Old browsers */
background: -moz-linear-gradient(top, #2989d8 0%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2989d8 0%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom, #2989d8 0%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
        text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
 
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {
background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(top, #1e5799 0%, #2989d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #1e5799 0%,#2989d8 100%); /* IE10+ */
background: linear-gradient(to bottom, #1e5799 0%,#2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
}       
 
.form-wrapper #submit:active {
        outline: 0;
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
.form-wrapper #submit::-moz-focus-inner {
        border: 0;
}
.a-btn{
    background:#124F99;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#F00900,0),color-stop(#8A0000,1));
    background:-webkit-linear-gradient(top, #F00900 0%,#8A0000 100%);
    background:-moz-linear-gradient(top, #F00900 0%, #8A0000 100%);
    background:-o-linear-gradient(top, #F00900 0%, #8A0000 100%);
    background:linear-gradient(top, #F00900 0%, #8A0000 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr=#F00900', endColorstr='#8A0000',GradientType=0 );
    padding-left:80px;
    padding-right:12px;
    height:90px;
    display:inline-block;
    position:relative;
    border:1px solid #8A0000;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    float:left;
    clear:both;
    margin:10px 0px;
    overflow:hidden;
    -webkit-transition:box-shadow 0.3s ease-in-out;
    -moz-transition:box-shadow 0.3s ease-in-out;
    -o-transition:box-shadow 0.3s ease-in-out;
    transition:box-shadow 0.3s ease-in-out;
	color:#fff;
	text-decoration:none;
	float:left;
}



.a-btn img{
    position:absolute;
    left:15px;
    top:13px;
    border:none;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.a-btn .a-btn-slide-text{
    position:absolute;
    font-size:18px;
    top:18px;
    left:18px;
    color:#2886D4;
    opacity:0;
    text-shadow:0px 1px 1px rgba(255,255,255,0.4);
    -webkit-transition:opacity 0.2s ease-in-out;
    -moz-transition:opacity 0.2s ease-in-out;
    -o-transition:opacity 0.2s ease-in-out;
    transition:opacity 0.2s ease-in-out;
}
.a-btn-text{
    padding-top:20px;
    display:block;
    font-size:24px;
    text-shadow:0px -1px 1px #2886D4;
}
.a-btn-text small{
    display:block;
    font-size:11px;
    letter-spacing:1px;
	padding-top:5px;
}
.a-btn-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:80px;
    border-left:1px solid #80ab5d;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn:hover{
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);
	color:#fff;
	    background #F00900;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color: #F00900;
}
.a-btn:hover img{
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2;
    -o-transform:scale(1.2);
    transform:scale(1.2);
    opacity:1;
}
.a-btn:hover .a-btn-slide-text,
.a-btn:hover .a-btn-icon-right span{
    opacity:1;
	
}
.a-btn:active{
    position:relative;
    top:1px;
    background: #F00900;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color: #F00900;
}
.a-btn:active .a-btn-icon-right span{
    -webkit-transform:scale(1.4);
    -moz-transform:scale(1.4);
    -ms-transform:scale(1.4);
    -o-transform:scale(1.4);
    transform:scale(1.4);
}


